.story-slide {
  width: 280px;
  height: 500px;
  border-radius: 14px;
  overflow: hidden;
  background: #000;
  opacity: .4;
  transform: scale(.85);
  transition: all .4s ease;
}

.story-slide.active {
  opacity: 1;
  transform: scale(1);
}

.story-slide video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 14px;
}

.insta-card {
  cursor: pointer;
}
.insta-preview {
  border-radius: 14px;
  background: #000;
  cursor: pointer;
}
